<?xml version="1.0" encoding="UTF-8"?>

   <!--          Translation file.
   This file is distributed under the same license as the product package.-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="from_374" resname="formEditor">
            <trans-unit id="formEditor_142" resname="formEditor_WindowTitle">
               <source>Form Editor</source>
               <target>Editeur de formulaire</target>
            </trans-unit>
            <trans-unit id="tip_108" resname="tip_100%" translate="no">
               <source>100%</source>
            </trans-unit>
            <trans-unit id="tip_109" resname="tip_200%" translate="no">
               <source>200%</source>
            </trans-unit>
            <trans-unit id="tip_110" resname="tip_400%" translate="no">
               <source>400%</source>
            </trans-unit>
            <trans-unit id="tip_107" resname="tip_50%" translate="no">
               <source>50%</source>
            </trans-unit>
            <trans-unit id="tip_111" resname="tip_800%" translate="no">
               <source>800%</source>
            </trans-unit>
            <trans-unit id="tip_112" resname="tip_align">
               <source>Align</source>
               <target>Alignement</target>
            </trans-unit>
            <trans-unit id="tip_143" resname="tip_currentPage">
               <source>Current page</source>
               <target>Page courante</target>
            </trans-unit>
            <trans-unit id="tip_100" resname="tip_display">
               <source>Display</source>
               <target>Affichage</target>
            </trans-unit>
            <trans-unit id="tip_113" resname="tip_distribute">
               <source>Distribute</source>
               <target>Distribuer</target>
            </trans-unit>
            <trans-unit id="tip_37" resname="tip_entryOrder">
               <source>Entry Order</source>
               <target>Ordre de saisie</target>
            </trans-unit>
            <trans-unit id="tip_114" resname="tip_level">
               <source>Level</source>
               <target>Plan</target>
            </trans-unit>
            <trans-unit id="tip_101" resname="tip_library">
               <source>Library</source>
               <target>Bibliothèque</target>
            </trans-unit>
            <trans-unit id="tip_55" resname="tip_move">
               <source>Move</source>
               <target>Déplacement</target>
            </trans-unit>
            <trans-unit id="tip_116" resname="tip_nextPage">
               <source>Next page</source>
               <target>Page suivante</target>
            </trans-unit>
            <trans-unit id="tip_115" resname="tip_previousPage">
               <source>Previous page</source>
               <target>Page précédente</target>
            </trans-unit>
            <trans-unit id="tip_99" resname="tip_print">
               <source>Print</source>
               <target>Imprimer</target>
            </trans-unit>
            <trans-unit id="tip_98" resname="tip_printSettings">
               <source>Print settings</source>
               <target>Paramètres d’impression</target>
            </trans-unit>
            <trans-unit id="tip_96" resname="tip_revert">
               <source>Revert</source>
               <target>Version précédente</target>
            </trans-unit>
            <trans-unit id="tip_97" resname="tip_save">
               <source>Save</source>
               <target>Sauvegarder</target>
            </trans-unit>
            <trans-unit id="tip_36" resname="tip_selectionTool">
               <source>Selection Tool</source>
               <target>Flèche de sélection</target>
            </trans-unit>
            <trans-unit id="tip_54" resname="tip_zoom" translate="no">
               <source>Zoom</source>
            </trans-unit>
            <trans-unit id="tool_43" resname="tool_alignBottom">
               <source>Align Bottom</source>
               <target>Aligner en bas</target>
            </trans-unit>
            <trans-unit id="tool_40" resname="tool_alignOnLeft">
               <source>Align on Left</source>
               <target>Aligner à gauche</target>
            </trans-unit>
            <trans-unit id="tool_38" resname="tool_alignOnRight">
               <source>Align on Right</source>
               <target>Aligner à droite</target>
            </trans-unit>
            <trans-unit id="tool_41" resname="tool_alignTop">
               <source>Align Top</source>
               <target>Aligner en haut</target>
            </trans-unit>
            <trans-unit id="tool_39" resname="tool_centerHorizontally">
               <source>Center Horizontally</source>
               <target>Centrer horizontalement</target>
            </trans-unit>
            <trans-unit id="tool_42" resname="tool_centerVertically">
               <source>Center Vertically</source>
               <target>Centrer verticalement</target>
            </trans-unit>
            <trans-unit id="tool_44" resname="tool_distributeHorizontally">
               <source>Distribute Horizontally</source>
               <target>Répartir horizontalement</target>
            </trans-unit>
            <trans-unit id="tool_45" resname="tool_distributeVertically">
               <source>Distribute Vertically</source>
               <target>Répartir verticalement</target>
            </trans-unit>
            <trans-unit id="tool_50" resname="tool_downOneLevel">
               <source>Down One Level</source>
               <target>Plan précédent</target>
            </trans-unit>
            <trans-unit id="tool_51" resname="tool_group">
               <source>Group</source>
               <target>Grouper</target>
            </trans-unit>
            <trans-unit id="tool_28" resname="tool_line">
               <source>Line</source>
               <target>Ligne</target>
            </trans-unit>
            <trans-unit id="tool_31" resname="tool_matrix">
               <source>Matrix</source>
               <target>Matrice</target>
            </trans-unit>
            <trans-unit id="tool_48" resname="tool_moveToBack">
               <source>Move to Back</source>
               <target>Passer à l&apos;arrière-plan</target>
            </trans-unit>
            <trans-unit id="tool_47" resname="tool_moveToFront">
               <source>Move to Front</source>
               <target>Passer à l&apos;avant-plan</target>
            </trans-unit>
            <trans-unit id="tool_30" resname="tool_oval">
               <source>Oval</source>
               <target>Ovale</target>
            </trans-unit>
            <trans-unit id="tool_27" resname="tool_rectangle" translate="no">
               <source>Rectangle</source>
            </trans-unit>
            <trans-unit id="tool_29" resname="tool_roundedRectangle">
               <source>Rounded Rectangle</source>
               <target>Rectangle arrondi</target>
            </trans-unit>
            <trans-unit id="tool_33" resname="tool_tabs">
               <source>Tab Control</source>
               <target>Onglet</target>
            </trans-unit>
            <trans-unit id="tool_2" resname="tool_text">
               <source>Text</source>
               <target>Texte</target>
            </trans-unit>
            <trans-unit id="tool_52" resname="tool_ungroup">
               <source>Ungroup</source>
               <target>Dégrouper</target>
            </trans-unit>
            <trans-unit id="tool_49" resname="tool_upOneLevel">
               <source>Up One Level</source>
               <target>Plan suivant</target>
            </trans-unit>
            <trans-unit id="view_78" resname="view_limits">
               <source>Limits</source>
               <target>Limites</target>
            </trans-unit>
            <trans-unit id="view_83" resname="view_markers">
               <source>Markers</source>
               <target>Taquets</target>
            </trans-unit>
            <trans-unit id="view_82" resname="view_page0" translate="no">
               <source>Page 0</source>
            </trans-unit>
            <trans-unit id="view_80" resname="view_paper">
               <source>Paper</source>
               <target>Papier</target>
            </trans-unit>
            <trans-unit id="view_79" resname="view_rulers">
               <source>Rulers</source>
               <target>Règles</target>
            </trans-unit>
         </group>
         <group id="was_375" resname="plist_windowTitle">
            <trans-unit id="plist_49" resname="plist_1">
               <source>Sort by alphabetic order</source>
               <target>Trier par ordre alphabétique</target>
            </trans-unit>
            <trans-unit id="plist_50" resname="plist_2">
               <source>Sort by level order</source>
               <target>Trier par ordre des plans</target>
            </trans-unit>
            <trans-unit id="plist_51" resname="plist_4">
               <source>Object name list</source>
               <target>Liste des noms d’objets</target>
            </trans-unit>
            <trans-unit id="plist_52" resname="plist_5">
               <source>Variable name list</source>
               <target>Liste des noms de variables</target>
            </trans-unit>
            <trans-unit id="plist_53" resname="plist_windowTitle">
               <source>Property List</source>
               <target>Liste des propriétés</target>
            </trans-unit>
         </group>
         <group id="from_600" resname="OL_windowTitle">
            <trans-unit id="54" resname="OL_Category">
               <source>Category:</source>
               <target>Catégorie :</target>
            </trans-unit>
            <trans-unit id="55" resname="OL_windowTitle">
               <source>Object Library</source>
               <target>Bibliothèque d’objets</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
